<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape44_gray_border_white_bg"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingHorizontal="@dimen/dp_10"
    android:paddingVertical="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:drawableStart="@drawable/icon_light_svg"
        android:text="@string/txt_light"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_device_light_switch"
        style="@style/my_checkbox_switch_style" />
</androidx.appcompat.widget.LinearLayoutCompat>